{
  "_id": "cordova-plugin-adhoc@0.0.1",
  "name": "cordova-plugin-adhoc",
  "dist-tags": {
    "latest": "0.0.1"
  },
  "versions": [
    "0.0.1"
  ],
  "time": {
    "created": "2019-07-19T07:39:34.061Z",
    "0.0.1": "2019-07-19T07:39:34.309Z",
    "modified": "2019-07-19T07:39:37.164Z"
  },
  "maintainers": [
    "appadhoc <developer@appadhoc.com>"
  ],
  "description": "σÉåσû¥τºæµèÇσ«ÿµû╣µö»µîüτÜä PhoneGap/Cordova µÅÆΣ╗╢∩╝êAndroid &amp; iOS∩╝ëπÇé",
  "homepage": "https://github.com/AppAdhoc/cordova-plugin-adhoc#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/AppAdhoc/cordova-plugin-adhoc.git"
  },
  "bugs": {
    "url": "https://github.com/AppAdhoc/cordova-plugin-adhoc/issues"
  },
  "license": "ISC",
  "readmeFilename": "README.md",
  "_etag": "W/\"0383cf36a2f140e53ed0b31038d0163d\"",
  "_lastModified": "Fri, 19 Jul 2019 07:39:38 GMT",
  "version": "0.0.1",
  "cordova": {
    "id": "cordova-plugin-adhoc",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "author": "",
  "gitHead": "43add26667399119dfc167e473f3b815412fee37",
  "_nodeVersion": "12.1.0",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-K7uCmKQhpXyWnJOplQ/iUKAdesd6NXJ2okQVRjj8CVGb6LnUWzzmOPGD7alicp4DjGVVFwXFBW2ou7iOab0ABw==",
    "shasum": "0b071b4778502e2fa50709d5ec56e6223471ea54",
    "tarball": "https://registry.npmjs.org/cordova-plugin-adhoc/-/cordova-plugin-adhoc-0.0.1.tgz",
    "fileCount": 17,
    "unpackedSize": 13978216,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdMXO2CRA9TVsSAnZWagAAxDsP/iMjThuz3CXuPaaEKNpM\nLSwCMwAKYPTsUNDldvVeAw0QEfRU0Ethd5dt52B6/w/MgnpMgNh80C5iKbH3\nJUN6CNQRFqNIzx6lxBc0BWKwMAakkPiecP9KGeuM3HofX+MjjqtXyQrqCTm6\nHw/d+7nIEYsc/eXYhTcB5tUzlcUefiQcJbiyZQf8CMWRoLYgvT5lEXzbF8GS\n2tjrXHapdC2CjKpNj1ETZImADJXciWUsqWfeZy7cT7vJOwxbLz61zxta00LD\n+jg6t5IksXuxzbgQHh3wsNEo0xiZwYO6KMU6VJ6lZ81+yfWXZJ5qs6QYVlkG\nyJmT8qO6PJltgolrOc4ikpNur668ad9hs9lIWhPOJTPX/7qEAICvajTM8R9g\n1kxofvm61sQ+Td4sMopLLAHBvNdt6ORWBAtS8Ix9IR7jxJIc0cxxCc7pP1bM\nO2Nkg+lttCWe65MQKAHcFmCP2IWQZOXneGT2s5q3+pyoMjO+rP5SW4IGNYSm\nQu69rxgVuXmQfRnq9TpVOIdIOHNNwvm0W5ExiGdkZ9oVs6B/7tLMCwQ37vFC\nTVJQ3HCTsaRNugl6QJwt+3xDe9sBpYIPaPjkSg7oK+iSX/7VKuyN2cKmvFRt\nAIU04Mk/+xJx5Ymah/d6JUEQJEj3tDoq7erD1BYZgql/ZHNd47AdoCJ4NUZ8\n3wv5\r\n=7pPw\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "appadhoc <developer@appadhoc.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-adhoc_0.0.1_1563521974061_0.48420285997067425"
  },
  "_hasShrinkwrap": false
}
